﻿

#slayt { width:1020px; height:260px; }
#slayt img {}
#slayt li {margin:0px 22px 0 8px; width:177px; height:205px;  border-radius:2px; }
#slayt li:last-child{margin: 0px 0px 0px 5px;  }
.carousel {width: 1020px; height: 160px;  }
.jCarouselLite {padding:10px 0 20px 0; float: left; width:1020px; }
.prev {width: 22px; height: 25px; background: transparent url('../images/prev.png') no-repeat center center; float: right;}
.next {width: 29px; height: 25px; background: transparent url('../images/next.png') no-repeat center center; float: right;}
.prev:hover {width: 22px; height: 25px; background: transparent url('../images/prevh.png') no-repeat center center; float: right;}
.next:hover {width: 29px; height: 25px; background: transparent url('../images/nexth.png') no-repeat center center; float: right;}


.prenext{
float: right;
width: 54px;
margin: -42px 0 0 0;
z-index: 10000;
position: relative;
}


   .urunDiv-vitrin{
    border: 1px solid #ccc;
    float: left;
    height: 172px;
    margin: 15px 12px 12px 0;
    padding: 5px 0 0;
    text-align: center;
    width: 175px;
    }

    .urunDiv{
        background: none repeat scroll 0 0 #fff;
        border: 1px solid #ccc;
        float: left;
        height: 172px;
        margin: 15px 25px 10px 15px;
        padding: 5px 0 0;
        text-align: center;
        width: 175px;
        }
            .urunResmi{
            height:142px;
            overflow:hidden;
            text-align:center;
            }
            .urunResmi img{
            height: 125px;
            margin: 5px 0 0 0px;
            max-width: 145px;
            }

            .urunAdi{
            height:30px;
            background:#E5ECEE;
            text-align:left;
            }
                .urunAdi span{
                display: block;
                float: left;
                height: 25px;
                padding: 7px 0 0 5px;
                width: 115px;
                font-size:12px;
                color:#333;
                }
                
                 .urunAdi a{
                 display:block;
                 float:right;
                 height:32px;
                 }

    .urungolge{
    width:100%;
    background: url("../images/golge.html") no-repeat;
    height:20px;
    margin:0px 0 0 0px;
    position:relative;
    z-index:1;
    }


    .urunResimleri img{
    border:1px solid #f1f1f1;
    height:161px;
    margin:10px 0 0 10px;
    padding:5px;
    width: 195px;
    }

    .urunicerik{
    margin: 8px 0 0 11px;
    width: 650px;
    font-size:13px;
    }
        .urunicerik ul{
        list-style-type:circle;
        }